.drawer {
  max-width: 500px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;

  &__close-button {
    align-self: end;
  }

  &__image {
    height: 300px;
    margin-bottom: 30px;
  }

  &__location {
    display: flex;
    align-items: center;
    gap: 10px;
  }
}
